@charset "utf-8";
body {
	background-image: url(img/pattern_bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	margin: 0px;
	background-color: #FEAABA;
}
#chara-bg {
	background-image: url(img/chara_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

#head {
	background-image: url(img/head_bg.gif);
	background-repeat: repeat-x;
	height: 28px;
}
#head a {
	background-image: url(img/head.gif);
	background-repeat: repeat;
	text-indent: -9999px;
	display: block;
	height: 28px;
	width: 1025px;
	margin-right: auto;
	margin-left: auto;
}
#contents {
	width: 879px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	padding: 0px;
}
#chara-bg #copyright {
	font-family: Meiryo, 'メイリオ', 'ＭＳ Ｐゴシック', sans-serif;
	font-size: 12px;
	text-align: center;
	line-height: 140%;
	font-weight: bold;
	clear: both;
	color: #903;
}
#chara-bg #footcontents ul {
	width: 820px;
	margin-right: auto;
	margin-left: auto;
	list-style-type: none;
	padding: 0px;
	margin-top: 0px;
}
#chara-bg #footcontents ul li {
	float: left;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 10px;
}
#chara-bg #pickup {
	width: 866px;
	margin-right: auto;
	margin-left: auto;
}
#chara-bg #pickup #pickup-head {
	background-image: url(img/pickup_head.png);
	background-repeat: no-repeat;
	height: 60px;
	text-indent: -9999px;
}
#chara-bg #pickup #pickup-bd {
	background-image: url(img/pickup_bg.png);
	background-repeat: repeat-y;
}
#chara-bg #pickup #pickup-bd #mc {
	margin: 0px;
	list-style-type: none;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 21px;
	width: 310px;
}
#chara-bg #pickup #pickup-bd #mc li {
	margin-bottom: 5px;
}

#chara-bg #pickup #pickup-bd #sp-area #link-head {
	background-image: url(img/m_linkbana.gif);
	background-repeat: no-repeat;
	height: 27px;
	margin-bottom: 10px;
	text-indent: -9999px;
	clear: both;
}
#chara-bg #pickup #pickup-bd #mc #v-voice a {
	background-image: url(img/bana_valentine.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 170px;
	text-indent: -9999px;
}
#chara-bg #pickup #pickup-bd #mc #v-voice a:hover {
	background-image: url(img/bana_valentine_s2.jpg);
}

#chara-bg #pickup #pickup-bd #sp-area #linkbana {
	margin: 0px;
	list-style-type: none;
	width: 490px;
	padding: 0px;
}
#chara-bg #pickup #pickup-bd #sp-area #linkbana li {
	margin-bottom: 5px;
	font-size: 10px;
	line-height: 140%;
	color: #903;
}
#chara-bg #pickup #pickup-bd #pickup-foot {
	background-image: url(img/pickup_foot.jpg);
	height: 24px;
	clear: both;
}
#chara-bg #pickup #pickup-bd #sp-area {
	float: left;
	width: 490px;
	margin-left: 24px;
}
#chara-bg #pickup #pickup-bd #sp-area #ap-con {
	list-style-type: none;
	padding: 0px;
	width: 490px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#chara-bg #pickup #pickup-bd #sp-area #ap-con li {
	margin-bottom: 15px;
	float: left;
}
#chara-bg #pickup #pickup-bd #sp-area #ap-con #ap-tt {
	margin-left: 10px;
}
